Commit 96531076 authored by Zeeshan Ali's avatar Zeeshan Ali

HACKING: Simplify glib deps

`gio` implies `glib` and `gio-unix` is guaranteed on supported platforms so
no need to list all of them explicitly.
parent 05ae6a2e
......@@ -4,11 +4,9 @@
is already included in your distro/OS, you should be able to use the
package manager's command to install all build depedndancies.
* gio-2.0
* gio-unix-2.0
* gobject-introspection-1.0
* glib-2.0 (>= 2.34.0)
* json-glib-1.0
* gio (>= 2.44.0)
* gobject-introspection
* json-glib
* libsoup2.4 (>= 2.42)
* pkg-config
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment